Exports a list of all payouts for a specific merchant to a CSV file.Ask AIget https://api-sandbox.nofrixion.com/api/v1/payouts/exportAuthorization: End user token is required.Query ParamsmerchantIDuuidRequired. The ID of the merchant to get the payouts for.pageNumberint32The page number from where records are retrieved.pageSizeint32The number of records to be retrieved from a page.statusesarray of stringsAn optional status filter for the payout records.statusesADD stringfromDatedate-timeThe date filter to apply to retrieve payouts created after this date.toDatedate-timeThe date filter to apply to retrieve payouts created up until this date.searchstringThe text filter to apply to retrieve payouts with a similar title, description, merchant name or contact information.currencystringenumThe currency filter to apply to retrieve payouts with this currency.NONEGBPEURUSDAUDBGNCADCZKDKKHUFISKCHFNOKPLNRONBTCShow 16 enum valuesminAmountdoubleThe amount filter to apply to retrieve payouts that exceed this amount.maxAmountdoubleThe amount filter to apply to retrieve payouts that don't exceed this amount.tagsarray of uuidsThe tag filter to apply to retrieve payouts with at least one of these tags.tagsADD uuidsortstringOptional expression to sort the order of the payouts.Responses 200Returns a CSV file of payout records. 202Accepted. The CSV file is being generated.Updated 9 months ago